; File format 18004
; Date created 2014-08-01 14:32

[pkg0]

fileformat = "18004"
webxmlversion = "5_140801_143222"
pkcversion = "55.13.109.0"
useunicode = 1
usehexcode = 0


apppart = "TC00590500J"
appname = "Bluetooth Stack for Windows by Toshiba"
appver = "v9.10.27T"
appnameu = "42006C007500650074006F006F0074006800200053007400610063006B00200066006F0072002000570069006E0064006F0077007300200062007900200054006F0073006800690062006100"
appcategory = "Driver"
appinf = 1


prep_mode = 0
prep_installprogram = 0

[VISTA32]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0

[VISTA64]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0

[XP32]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0

[WIN732]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0

[WIN764]
installprogram = 1
setup = "setup.exe"
switches = "/s /v/qn"
drvupdt = 0


[pkg]


endreboot = 0


usedetectexitcode = 0
detectexitcode = -2


pretweaks = 1
posttweaks = 0


doprecmdtweaks = 0
precmdbatfile = ""


dopreregtweaks = 1
preregfile = "NewStartMenu2.reg"


dopostregtweaks = 0
postregfile = ""


dopostcmdtweaks = 0
postcmdbatfile = ""


[inf32]
totalinffiles = 1
inffiles = ArrDimension(totalinffiles, 3)
inffiles[0,0] = "tosrfec.inf"
inffiles[0,1] = "System"
inffiles[0,2] = "{4D36E97D-E325-11CE-BFC1-08002BE10318}"


[inf64]
totalinffiles = 1
inffiles = ArrDimension(totalinffiles, 3)
inffiles[0,0] = "tosrfec.inf"
inffiles[0,1] = "System"
inffiles[0,2] = "{4D36E97D-E325-11CE-BFC1-08002BE10318}"


[hw32]

; ----- tosrfec.inf
totalvendev0 = 2
vendev0 = ArrDimension(totalvendev0)
vendev0[0] = "ACPI\INTC1234"
vendev0[1] = "ACPI\TOS6205"


[hw64]

; ----- tosrfec.inf
totalvendev0 = 2
vendev0 = ArrDimension(totalvendev0)
vendev0[0] = "ACPI\INTC1234"
vendev0[1] = "ACPI\TOS6205"


[RawDetectC]
D0 = 0
DoScmConvert = 0


[test32]
totaltestitems = 3
testitems = ArrDimension(totaltestitems, 5)
testitems[0,0] = "file"
testitems[0,1] = ""
testitems[0,2] = "%ProgramFiles%\Toshiba\Bluetooth Toshiba Stack\Drivers\tosrfec\tosrfec.inf"
testitems[0,3] = ""
testitems[0,4] = ""
testitems[1,0] = "file"
testitems[1,1] = ""
testitems[1,2] = "%ProgramFiles%\Toshiba\Bluetooth Toshiba Stack\sys\LocalCOM.cpl"
testitems[1,3] = ""
testitems[1,4] = ""
testitems[2,0] = "reg"
testitems[2,1] = ""
testitems[2,2] = "%LOCAL_MACHINE%\SOFTWARE\Toshiba\BluetoothStack"
testitems[2,3] = ""
testitems[2,4] = ""


[test64]
totaltestitems = 3
testitems = ArrDimension(totaltestitems, 5)
testitems[0,0] = "file"
testitems[0,1] = ""
testitems[0,2] = "%ProgramFiles(x86)%\Toshiba\Bluetooth Toshiba Stack\Drivers\tosrfec\tosrfec.inf"
testitems[0,3] = ""
testitems[0,4] = ""
testitems[1,0] = "file"
testitems[1,1] = ""
testitems[1,2] = "%ProgramFiles(x86)%\Toshiba\Bluetooth Toshiba Stack\sys\x64\LocalCOM.cpl"
testitems[1,3] = ""
testitems[1,4] = ""
testitems[2,0] = "reg"
testitems[2,1] = ""
testitems[2,2] = "%LOCAL_MACHINE%\SOFTWARE\wow6432node\Toshiba\BluetoothStack"
testitems[2,3] = ""
testitems[2,4] = ""
